<?xml version="1.0" encoding="UTF-8"?>
<web-app version="6.0" xmlns="https://jakarta.ee/xml/ns/jakartaee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="https://jakarta.ee/xml/ns/jakartaee https://jakarta.ee/xml/ns/jakartaee/web-app_6_0.xsd">
    <servlet>
        <servlet-name>AuthentifServlet</servlet-name>
        <servlet-class>servlet.AuthentifServlet</servlet-class>
    </servlet>
    <servlet-mapping>
        <servlet-name>AuthentifServlet</servlet-name>
        <url-pattern>/authentification</url-pattern>
    </servlet-mapping>
</web-app>
